/*
 Theme Name:   Apptek Child
 Theme URI:    https://apptek.radiantthemes.com/
 Description:  Apptek Child Theme
 Author:       Radiantthemes
 Author URI:   https://radiantthemes.com/
 Template:     apptek
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  apptek-child
*/



.page-template-signup-template,  .page-template-login-template{
    height: 100%;
    min-height: 100vh;
    background: #f2f7f7;
}
.page-template-favorite_suppliers header, .page-template-favorite_suppliers footer, .page-template-supplier_qouts header, .page-template-supplier_qouts footer, .page-template-contractor_jira header, .page-template-contractor_jira footer, .page-template-signup-template header, .page-template-signup-template footer, .page-template-login-template header, .page-template-login-template footer, .page-template-contractor_dashboard header, .page-template-contractor_dashboard footer, .page-template-contractor_setting header, .page-template-contractor_setting footer, .page-template-contractor_material header, .page-template-contractor_material footer {
    display:none;
}
.sign_up_wrap{
    background-color: transparent;
    background-image: linear-gradient(111.69deg, #EDF8FC 0%, #F3F7F6 100%);
    text-align:center;
    padding:80px 0px;
}
.sign_up_wrap .sign_up_container{
    margin: 25px auto 0px;
    padding: 45px 20px 20px 20px;
    background: #fff;
    border-radius: 20px;
    max-width: 950px;
    overflow:hidden;
}
.sign_up_wrap .sign_up_container .rt-title-heading{
    font-family: 'Plus Jakarta Sans';
    font-weight: 600 !important;
    text-transform: capitalize;
    font-size: 1.875em;
    line-height: 1.3em !important;
    color: #191d27;
}
.sign_up_wrap .sign_up_container p{
    color:#7D7D7D;    
    margin:10px 0px 0px;
}
form.theme_form_style {
    text-align: left;
    margin: 45px 0px 0px;
    overflow: hidden;
    padding: 0px 40px;
}
.theme_form_style label{
    font-family: 'Plus Jakarta Sans';
    font-weight: 500 !important;
    font-size: 1em;
    line-height: 1.75em !important;
    color: #191d27;
    margin-bottom:9px;
    display:block;
}
.theme_form_style .form_control{
    width: 100%;
    float:left;
}
.theme_form_style .form_control select {
    border: 1px solid #ddd;
    font-size: 16px;
    border-radius: 4px;
    padding: 4px 15px;
    border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #CFCFCF;
    padding: 16px 15px;
    font-family: inherit;
    font-size: inherit;
    width: 100%;
    line-height: inherit;
    color: #666;
}
.theme_form_style .form_control.col-2{
    width:calc(50% - 12px);
    margin-right:24px;
    float:left;
}
.theme_form_style .form_control.col-2.notmargin{
    margin-right:0px;
}
.theme_form_style .form_control{
    margin-bottom:28px;
}
.theme_form_style input:not([type="submit"]), .theme_form_style textarea{
    border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #CFCFCF;
    padding: 14px 20px;
    font-family: inherit;
    font-size: inherit;
    width: 100%;
    line-height: inherit;
}
.theme_form_style input[type="submit"]{
        border: 0px;
    background: #0E1552;
    color: #fff;
    font-size: 20px;
    padding: 16px 60px;
    text-align: center;
    border-radius: 50px;
    margin: 5px 0px 0px;
    cursor: pointer;
}
.text_link {
    margin: 18px 0px 0px;
    font-size: 16px;
}
.text_link a {
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: underline !important;
}
.theme_form_style .form_control.align_center{
    text-align:center;
}
.custom_dashboard .dashboard_header {
    box-shadow: 0px 5px 8px rgba(0,0,0,.03);
    background: #fff;
    overflow: hidden;
    padding: 15px 25px;
    
}
.custom_dashboard .dashboard_header .cust_profile {
    float: right;
    display: flex;
    align-items: center;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .dashboar_logo {
    text-align: center;
    display: block;
    padding: 20px 22px 15px;
    /*border-bottom: 1px solid #f2f2f2;*/
}
.custom_dashboard .dashboard_header .cust_profile .image {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    overflow: hidden;
    box-shadow:2px 4px 4px rgba(0,0,0,.05);
    margin-right: 16px;
}
.custom_dashboard .dashboard_header .cust_profile .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.custom_dashboard .dashboard_header .cust_profile .text h3 {
    font-size: 16px;
    font-weight: 700;
    margin: 0px 0px 2px;
}
.custom_dashboard .dashboard_header .cust_profile .text p {
    font-size: 14px;
    font-weight: 400;
    margin: 0px;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar {
    position: fixed;
    top: 0px;
    box-shadow: 0px 5px 8px rgba(0,0,0,.06);
    height: 100vh;
    padding: 0px 0px 30px;
    z-index: 1111;
    width: 300px;
    background:#fff;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .dashboar_logo{
    text-align:center;
} 
.custom_dashboard .dashboard_wrap .dashboard_sidebar ul {
    list-style: none;
    padding: 25px 0px 10px;
}

.custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a {
    font-size: 18px;
    font-weight: 400;
    display: block;
    padding: 15px 20px 15px 42px;
    transition:all ease .3s;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar ul li img {
    max-width: 22px;
    margin-right: 10px;
    transition:all ease .3s;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a:hover, .custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a.active{
    color:#fff;
    background:#0E1552;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a:hover img, .custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a.active img{
    filter: brightness(0) invert(1);    
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .logout {
    position: absolute;
    bottom: 300px;
    width:100%;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .logout a{
    display:block;
    border-top: 1px solid #f2f2f2;
    padding: 10px 22px 15px;
    font-size: 18px;
    font-weight: 600;
    color:red;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .logout img{
    max-width:24px;
    margin-right:8px;
}
.custom_dashboard .dashboard_wrap .dashboard_content {
    float: right;
    width: calc(100% - 300px);
    padding: 20px 20px;
}

.custom_dashboard .dashboard_wrap .dashboard_content.welcome table {
  border-collapse: collapse;
  width: 100%;
}
.custom_dashboard .dashboard_wrap .dashboard_content.welcome table td, .custom_dashboard .dashboard_wrap .dashboard_content.welcome table th {
  border: 1px solid #f7f7f7;
  text-align: left;
  padding: 12px 15px;
 
}
.custom_dashboard .dashboard_wrap .dashboard_content.welcome table th{
  padding: 15px 15px;  
}

.custom_dashboard .dashboard_wrap .dashboard_content.welcome table tr:nth-child(even) {
  background-color: #f7f7f7;
}
.custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard{
    text-align:center;
    max-width: 1140px;
    padding:0px 0px 0px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard h1 {
    font-size: 48px;
    margin: 0px 0px 28px;
    font-weight: 400;
}
.custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard h1 span{
    font-weight: 700;
    color:#0e1552;
}
.custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard p {
    font-size: 18px;
    line-height: 32px;
}
.custom_dashboard .dashboard_wrap .dashboard_content  .custom_btn{
    background: #0e1552;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border-radius: 50px;
    padding: 12px 28px;
    display: inline-block;
}
.custom_dashboard .dashboard_wrap .dashboard_content .dashboard_main_heading{
    display:flex;
    align-items:center;
    margin:15px 0px 50px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .dashboard_main_heading .custom_btn{
    margin-right: 0px;
    margin-left: auto;
}
.custom_dashboard .dashboard_wrap .dashboard_content .dashboard_main_heading h1 {
    margin-right: auto;
    margin-left: 0px;
    font-size: 32px;
    font-weight: 600;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting .rt-title-heading {
    text-align: left;
    margin: 0px 0px 10px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting form{
    padding:0px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting {
    max-width: 1140px;
    margin: 20px auto 0px;
}
.contractor_setting .theme_form_style input[type="submit"]{
    margin:-5px 0px 0px;
}
.theme_form_style .form_control .radio_wrap > div {
     float: left;
      display: flex;
      align-items: center;
      margin-right: 20px;
      width: 330px;
}
.theme_form_style .form_control .radio_wrap > div > * {
    float: left;
    width: auto;
}
.theme_form_style .form_control .radio_wrap > div > label{
    margin-left: 6px;
    position: relative;
    top: 4px;
}
span.btn_loader_wrap {
    position: relative;
}
span.btn_loader_wrap .loader_icon{
    width: 40px;
    height: 44px;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
}
header.rt-header.logo-left.style2.mobile-header-style1 {
    padding: 10px 0px 0px;
}
#error-message{
    color: #44af46;
}
#error-message.error{
    color: #f43b37;
}
form#metrial_upload {
    display: block;
    align-items: center;
}
#metrial_upload .form_control {
    width: 190px;
    overflow: hidden;
    margin-right: 0px;
}
#upload_file{
    margin-bottom: 5px;
}

#metrial_upload input[type="submit"] {
    background: #ea1c22;
    border: 0px;
    border-radius: 30px !important;
    color: #fff;
    padding: 8px 20px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    width: auto;
}
@media (max-width:1024px){
    .rt-header.fixed.fixed-enabled{
        padding-top:0;
    }
    .rt-header.fixed.fixed-enabled .rt-header-holder.rt-box-holder{
        padding: 15px 15px
    }
}
.rt-mobile-toggle-holder{
    cursor: pointer;
    align-items: center;
    margin: 0;
    padding: 0;
    justify-content: flex-end;
    display: flex;
}
.rt-mobile-toggle-holder .rt-mobile-toggle {
    display: inline-flex;
    width: 18px;
    align-items: center;
    transition: none;
    vertical-align: middle;
    position: relative;
    top: 0px;
    margin: 0;
}
.rt-mobile-toggle-holder .rt-mobile-toggle span {
    display: block;
    position: absolute;
    width: 18px;
    height: 2px;
    background: #000;
    content: " ";
    left: 0;
}
.rt-mobile-toggle-holder .rt-mobile-toggle > span:nth-child(1) {
    transform-origin: 0 0;
}
.rt-mobile-toggle-holder .rt-mobile-toggle span:nth-child(1) {
    top: 0px;
}
.rt-mobile-toggle-holder .rt-mobile-toggle span:nth-child(2) {
    top: 6px;
    transition: width .25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.rt-mobile-toggle-holder .rt-mobile-toggle span:nth-child(3) {
    top: 12px;
    transform-origin: 0 100%;
}
.mobile_logo,.rt-mobile-toggle-holder{
    display:none;
}
.mobile-overlay {
    display: none;
    top: 0;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.mobile-overlay.active {
    display: block;
    opacity: 1;
}
.responsive_table{
    width: 100%;
    overflow-x: auto;
}
@media (max-width:1200px){
    .custom_dashboard .dashboard_wrap .dashboard_content{
        padding: 40px 40px;
        width: 100%;
    }
    .custom_dashboard .dashboard_header{
        display: flex;
        justify-content: space-between;
        padding: 15px 15px;
    }
    .mobile_logo{
        display: block;
        margin: 0;
        margin-right: auto;
    }
    .custom_dashboard .dashboard_header .cust_profile{
        margin: 0;
    }
    .custom_dashboard .dashboard_header .cust_profile .image{
        margin: 0;
    }
   .custom_dashboard .dashboard_header .cust_profile .text{
       display:none;
   }
    .rt-mobile-toggle-holder{
        display: flex;
        margin-left:15px;
    }
   
    .custom_dashboard .dashboard_wrap .dashboard_sidebar{
        visibility: hidden;
        transform: translate3d(-100%, 0, 0);
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
    }
    .custom_dashboard .dashboard_wrap .dashboard_sidebar.active{
        visibility: visible;
        transform: translate3d(0, 0, 0);
    }
}
@media (max-width:830px){
    .sign_up_wrap .sign_up_container{
            margin: 25px 20px 0px;
    }
    .woocommerce-lost-password .wraper_blog_main.default-page > .container{
            margin: 25px 20px 0px !important;
    }
}
@media (max-width:768px){
    .responsive_table table{
        min-width: 933px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content{
        padding: 40px 20px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content .custom_btn {
        font-size: 15px;
        padding: 8px 20px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content .dashboard_main_heading h1{
            font-size: 24px;
    }
}
@media (max-width:576px){
      .theme_form_style .form_control .radio_wrap > div{
            width: calc(50% - 20px);
        }
        .theme_form_style .form_control .radio_wrap > div:nth-child(2n) {
            margin-right: 0;
        }
    .theme_form_style .form_control.col-2{
        width: 100%;
        margin-right: 0px;
    }
     .custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard h1{
        font-size: 34px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard p {
        font-size: 15px;
        line-height: 26px;
    }
    form.theme_form_style{
        padding: 0px 0px;
    }
    .woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password p.woocommerce-form-row button[type="submit"]{
            min-width: 255px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_sidebar .logout {
        bottom: 100px;
    }
}


.rt-search-cart-holder .radiantthemes-menu-custom-button a.radiantthemes-menu-custom-button-main{
    display: block !important;
    margin-left: 15px;
}

.rt-search-cart-holder .radiantthemes-menu-custom-button a.radiantthemes-menu-custom-button-main{
    padding: 6px 15px 9px 15px;
}


.modal_ {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
.modal-content_ {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 1rem 1.5rem;
    width: 24rem;
    border-radius: 0.5rem;
}
.close-button {
    float: right;
    width: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    cursor: pointer;
    border-radius: 0.25rem;
    background-color: lightgray;
}
.close-button:hover {
    background-color: darkgray;
}
.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}
.counter_ico{
        width: 35px;
        height: 35px;
        padding: 0px;
        border-radius: 100%;
        background: transparent;
        color: red;
        /*border:1px solid red;*/
        text-align: center;
        font-weight: 600;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: normal;
        font-size: 15px;
}
.counter_ico_bg_no{
    background:transparent;
    border:0px solid #1F2E8D;
    color:#1F2E8D;
}
.rt-mobile-menu li.menu-item-has-children > a span.arrow,.rt-mobile-menu li.menu-item-has-children > a span{
       width: fit-content !important;
}

@media (min-width: 1025px){
    .apr-nav-menu--main > .mega-menu > li:not(.megamenu) .sub-menu{
        padding:15px 15px 8px 15px !important;
    }
}


@media(max-width:768px){
    #cameraButton{
        display:inline-block !important;
    }
}
.checkedin{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.checkedin #toggleCheckbox{
    width: 20px;
    height: 20px;   
}
.checkedin label{
    margin-left: 10px;
    margin-bottom: 0;
}
.changingpass.hidden{
    display:none;
}
.supp_support{
    padding-top:75px;
}
.supp_support form p code{
   color: #000;
  font-family: inherit;
  font-weight: 500;
}
.supp_support  #fst_login_form{
    border-radius: 20px;
  overflow: hidden;
  background-color: transparent;
  background-image: linear-gradient(111.69deg, #EDF8FC 0%, #F3F7F6 100%);
  margin: 30px auto 0;
  max-width: 500px;
  padding: 32px 26px;
}
.anchortagclick{
    color: white;
    background: #1fbe6a;
    text-align: center;
    display: block;
    padding: 7px 16px;
    border-radius: 30px;
    font-weight: 500;
}
.user-panel .user-name{
    position:relative;
}
.user-panel .user-name:after {
    content: "";
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
}
.task .popup{
   line-height: 1;
    position: absolute;
    top: 45%;
    right: 0;
    z-index: 1;
    background: #fff;
    padding: 12px 12px 12px 12px;
    border-radius: 5px;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
    margin: 0px;
    color: #848484;
    font-family: 'Plus Jakarta Sans';
    box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.2);
    width: 100%;
}
.task .popup p{
    margin:5px 0;
    line-height: 1.3 !important;
        word-wrap: break-word;
        
}
.task .popup .close{
    font-size: 20px;
    line-height: 1;
    float: right;
    position: absolute;
    right: 5px;
    top: -1px;
    cursor:pointer;
}
.task{
    display: flex;
    justify-content: space-between;
}
.contentDiv {
    margin: 0;
}
.custom_dashboard .dashboard_wrap .dashboard_content.contractor_pro .dashboard_main_heading{
        flex-wrap: wrap;
}
.custom_dashboard .dashboard_wrap .dashboard_content.contractor_pro .dashboard_main_heading h1{
    margin-bottom:5px;
}
.custom_dashboard .dashboard_wrap .dashboard_content.contractor_pro .dashboard_main_heading a.custom_btn{
        margin-left: 0;
}
.contentDiv {
    width: 18px;
    height: 18px;
    display: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    overflow: hidden;
    margin-left:5px;
}
.contentDiv img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.icon_workie {
    width: 35px;
    margin: 0 0 0 auto;
    display: flex;
    justify-content: flex-end;
}
.task > p{
    width:calc(100% - 51px);
}

.supplymatch {
  color: green;
  font-weight: 600;
}
.senttosupplier {
  color: #2351D0;
  font-weight: 600;
}
.pending_status {
  color: red;
  font-weight: 600;
}
.approved_status{
    color:#077E8C;
     font-weight: 600;
}
.imagereject{
   color:#a52e2f;
   font-weight: 600;
}
.filters_jira h5{
  font-size: 14px;
  text-align: left;
  padding: 5px 0px 5px 38px;
}
.filters_jira ul{
  max-height: 235px;
  overflow-y: auto;
}
.instra_sidebar{
    padding: 15px 38px;
    font-size: 14px;
}
.custom_dashboard .dashboard_header{
  width: calc(100% - 305px);
  margin: 0;
  margin-left: auto;
  overflow: visible;
  display: flex;
  justify-content: space-between;
}
.custom_dashboard .dashboard_header .cust_profile{
    margin:0;
}
.custom_dashboard .dashboard_header .apr-nav-menu--main > .mega-menu .sub-menu li a:hover{
    color:#000;
}
.custom_dashboard .dashboard_header .apr-nav-menu--main > .mega-menu > li:not(.megamenu) .sub-menu{
    min-width: 250px;
}
.custom_dashboard .dashboard_header li.menu-item-has-children > a{
    position:relative;
}
.custom_dashboard .dashboard_header li.menu-item-has-children > a:before{
      content:"";
      position:absolute;
      background:url(https://marketbuildergt.com/wp-content/uploads/2024/02/arrow-down.svg) no-repeat center;
      width: 16px;
      height: 16px;
      right: 1px;
      top: 44%;
}
.custom_dashboard .dashboard_header li.menu-item-has-children:hover > a:before{
  top: 42%;
  transform: rotate(180deg);
} 
label[for="user_login"] {
  color: transparent !important;
  position: relative;
  margin: 0;
  white-space: nowrap;
  width: 0px;
  visibility: hidden;
}
label[for="user_login"]::after {
  content: "Email Address";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  z-index: 999;
  color: #000;
  visibility: visible;
}

@media (max-width:1200px){
    .custom_dashboard .dashboard_header{
        width:100%;
    }
     .custom_dashboard .dashboard_header nav{
         display:none;
     }
  .custom_dashboard .dashboard_header .mobile_logo a.dashboar_logo{
    display: block;
    line-height: 3;   
  }
  .custom_dashboard .dashboard_header .mobile_logo a.dashboar_logo img{
      width: 190px;
  }
}
@media (max-width:576px){
    
}
    .contentDiv{
        display:flex;
    }

.fav_div{
    display:flex;
    align-items: center;
}
.favourtie_ico{
    position: relative;
    margin-right: 8px;
}
.favourtie_icon:before {
    content: "F";
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2d71af;
    color: #fff;
    border-radius: 100%;
    font-size: 13px;
}
.text-blue{
    color:blue !important;
}

div[style*="text-align: center;"] a[href*="monsterinsights.com"] {
    display: none;
}

.notifications.active .notification_dd{
    display:block;
}
.notification_dd{
  position: absolute;
  top: 48px;
  right: -15px;
  user-select: none;
  background: #fff;
  border: 1px solid #c7d8e2;
  width: max-content !important;
  height: auto;
  display: none;
  border-radius: 3px;
  z-index: 9;
  box-shadow: 10px 10px 35px rgba(0,0,0,0.125),
              -10px -10px 35px rgba(0,0,0,0.125);
}
.notification_dd:before{
    content: "";
    position: absolute;
    top: -20px;
    right: 15px;
    border: 10px solid;
    border-color: transparent transparent #fff transparent;
}
.notification_dd li {
    border-bottom: 1px solid #f1f2f4;
    padding: 15px 20px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.notification_dd li .notify_icon{
  display: flex;
}
.notification_dd li .notify_icon .icon{
  display: inline-block;
  background: url('https://i.imgur.com/MVJNkqW.png') no-repeat 0 0;
	width: 40px;
	height: 42px;
}
.notification_dd li.baskin_robbins .notify_icon .icon{
  background-position: 0 -43px;
}
.notification_dd li.mcd .notify_icon .icon{
  background-position: 0 -86px;
}
.notification_dd li.pizzahut .notify_icon .icon{
  background-position: 0 -129px;
}
.notification_dd li.kfc .notify_icon .icon{
  background-position: 0 -178px;
}
.notification_dd li .notify_data{
  margin: 0 0px;
}
.notification_dd li .notify_data .title{
  color: #000;
  font-weight: 600;
}
.notification_dd li .notify_data .sub_title{
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0px;
}
.notification_dd li .notify_status p{
  font-size: 12px;
}
.notification_dd li.success .notify_status p{
  color: #47da89;
}
.notification_dd li.failed .notify_status p{
  color: #fb0001;
}
.notification_dd li.show_all{
  padding: 20px;
  display: flex;
  justify-content: center;
}
.notification_dd li.show_all p{
  font-weight: 700;
  color: #3b80f9;
  cursor: pointer;
}
.notification_dd li.show_all p:hover{
  text-decoration: underline;
}
.notifications.active .icon_wrap{
  color: #3b80f9;
}
.notifications .icon_wrap img {
  max-width: 26px;
}
.notifications.general_header_in {
    order: -1;
    display: none;
}
.logged-in .notifications.general_header_in {
    display: block;
}
.notifications .icon_wrap {
    font-size: 28px;
    position: relative;
    line-height: normal;
}
.counternotify {
    position: absolute;
    top: 0px;
    font-size: 11px;
    padding: 4px;
    background: red;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: #fff;
    min-width: 15px;
    height: 15px;
    right: -7px;
}
.rt-header.style2.mobile-header-style1 .rt-navbar-menu .apr-nav-menu--layout-horizontal .mega-menu {
    display: inline-flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0px 10px;
    list-style: none;
    line-height: 1;
    background-color: #ffffffcf;
    border-radius: 69px;
    margin-right: 40px;
    /*margin-top: 25px;*/
}
.elementor-1294 .elementor-element.elementor-element-1f3ae17 .apr-nav-menu--main .mega-menu>li>a{
    padding:17px 15px 18px 15px !important;
}
.notifications .icon_wrap img {
    max-width: 20px;
    height: auto;
    border: 0;
    border-radius: 0;
}
.elementor-1294 .elementor-element.elementor-element-1f3ae17 .rt-search-cart-holder .radiantthemes-menu-custom-button a.radiantthemes-menu-custom-button-main {
    margin: 0px 0px 0px 35px !important;
}

.custom_dashboard .qmt--tool.contractor_pro .mainListWrapper{
    max-width: 520px;
    width: 100%;
    min-width: unset;
}

.qmt-sq-iner-wrap{ 
    height: 680px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #828282;
    border-radius: 10px;
    overflow: hidden;
}

.selected__quote {
    flex-shrink: 0;
    flex-grow: 1;
    width: 100%;
    height: 100%;
}

.custom_dashboard .qmt--tool.contractor_pro .contractor_setting {
    max-width: 1280px;
    margin: 20px 0px 0px;
}

.custom_dashboard .qmt--tool.contractor_pro .ttitle h4 {
    font-weight: 700 !important;
}

.custom_dashboard .qmt--tool.contractor_pro .dashboard_main_heading h1 {
    /*font-weight: 600 !important;*/
    font-size: 19px !important;
}

.custom_dashboard .qmt--tool.contractor_pro .dashboard_main_heading h1 span {
    color: #6b6b6b;
}

.qmt--tool.contractor_pro .section-header{
    max-width: 1450px;
    margin-left: 0;
}

.qmt--tool.contractor_pro .section-header .contractor_setting{
    max-width: 100%;
}

.qmt--tool.contractor_pro .section-header .contractor_setting .custom_btn {
    font-size: 14px;
    padding: 10px 28px;
    transition: all 0.35s ease;
}

.qmt--tool.contractor_pro .section-header .contractor_setting .custom_btn:hover{
    opacity: 0.75;
}

.qmtComparisonModal{
    overflow-y: auto;
    width: 100%;
    max-width: 100%;
    border-radius: 0;
    height: 100vh;
}

.qmtComparisonModal .qmtComparisonModal__closeButton{
    top: 3px;
    right: 15px;
    padding: 0;
}

.qmt--tool .sq-dasboard-banner {
    background: linear-gradient(31deg, #0E1552, #2351d5bd);
    margin: 0 0 20px 0;
    border-radius: 15px;
    padding: 10px 0 13px 24px !important;
}

.qmt--tool .sq-dasboard-banner-row .sq-dasboard-banner-col1, 
.qmt--tool .sq-dasboard-banner-row .sq-dasboard-banner-col2 {
    margin: 0 !important;
}

.qmt--tool .sq-dasboard-banner h1 {
    font-size: 40px;
    line-height: 46px;
    margin-bottom: 0;
}

.qmt--tool .sq-dasboard-banner p {
    font-size: 20px;
    color: white !important;
    font-weight: 600;
}

.qmt--tool .sq-dasboard-banner p span {
    color: #fff;
}

.qmt--tool .sq-dasboard-banner .custom_btn {
    font-size: 14px !important;
    padding: 10px 28px !important;
    background: #ffffff !important;
    color: #0e1552 !important;
    transition: all 0.35s ease;
}

.qmt--tool .sq-dasboard-banner .custom_btn:hover{
    background: #0e1552 !important;
    color: #ffffff !important;
}

/*Sidebar Style*/
.qmt--sidebar{
    padding: 0 !important;
    /*overflow-x: hidden !important;*/
    height: unset !important;
    overflow-y: unset !important;
    transition: all 0.35s ease;
}
.qmt--sidebar .sidebar-main-wrap{
    height: calc(100vh - 71px - 77px);
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 0 !important;
}
.qmt--sidebar .sidebar-main-wrap::-webkit-scrollbar {
  width: 0px;
  border-radius: 99px;
  opacity: 0;
  transition: all 0.35s ease;
}
.qmt--sidebar .sidebar-main-wrap::-webkit-scrollbar-thumb {
  background: #b6b6b6; 
  border-radius: 99px;
  opacity: 0;
  transition: all 0.35s ease;
}
.qmt--sidebar .sidebar-main-wrap::-webkit-scrollbar-thumb:hover {
  background: #878686; 
  transition: all 0.35s ease;
}
.qmt--sidebar:hover .sidebar-main-wrap::-webkit-scrollbar{
    width: 7px;
    opacity: 1;
}
.qmt--sidebar .sidebar-top{
    position: relative;
}
.sidebar-top .navbar-collapse{
    position: absolute;
    top: 17px;
    right: -17px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 0 15px 2px rgba(0,0,0,0.15);
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    padding: 0;
}
.sidebar-top .navbar-collapse span{
    position: relative;
    transform: rotate(90deg);
}
.sidebar-top .navbar-collapse span:before {
    position: absolute;
    content: "";
    background: url(https://marketbuildergt.com/wp-content/uploads/2024/02/arrow-down.svg) no-repeat center;
    width: 22px;
    height: 22px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-size: cover;
    background-position: center;
}
.sidebar-top .navbar-collapse:after {
    position: absolute;
    content: attr(aria-label);
    display: block;
    color: #fff;
    font-size: 11px;
    width: 70px;
    height: 28px;
    background-color: rgba(0,0,0,0.75);
    top: 33px;
    left: -15px;
    border-radius: 4px;
    text-align: center;
    text-transform: capitalize;
    opacity: 0;
    visibility: hidden;
    transition: all 0.35s ease;
}
.sidebar-top .navbar-collapse:hover:after{
    top: 43px;
    opacity: 1;
    visibility: visible;
}
.qmt--sidebar .logout{
    position: relative !important;
    width: unset !important;
}
.qmt--sidebar .main-nav-list li a,
.qmt--sidebar .logout-link,
.dashboard_content.contractor_pro.qmt--tool,
.custom_dashboard .dashboard_header{
    transition: all 0.35s ease;
}
body.sidebar-open .qmt--sidebar{
    width: 100px !important;
}
body.sidebar-open .qmt--sidebar .logout-link span,
body.sidebar-open .qmt--sidebar .main-nav-list li a > span,
body.sidebar-open .qmt--sidebar .filters_jira{
    display: none !important;
}
body.sidebar-open .qmt--sidebar .logout-link,
body.sidebar-open .qmt--sidebar .main-nav-list li a {
    padding: 20px 30px;
}
body.sidebar-open .navbar-collapse span{
    transform: rotate(-90deg);
}
body.sidebar-open .qmt--sidebar .sidebar-main-wrap{
    height: calc(100vh - 71px - 62px); 
}
body.sidebar-open .dashboard_content.contractor_pro.qmt--tool,
body.sidebar-open .custom_dashboard .dashboard_header{
    width: calc(100% - 100px);
}




